Subject: [MacroNomic] official flag

From: Aidan McLoughlin <[email-masked]>
Date: Sun, 06 Sep 1998 09:45:05 +0100

has the old idea about an official flag been resolved in my absense or has
it just died?

Dan

ps. i just want to get people talking agen :)

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/